5

http://blog.eracc.com

The BIOS update procedure, of course, requires a bootable floppy with (Egad!) Windows 98 DOS or higher. What the heck do you do?

Full story »
dieGWB's picture
Created by dieGWB 4 years 16 weeks ago
Category: High End   Tags: